
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1400px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
body { background: #f0f0f0 none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1620px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1520px; overflow: visible; min-height: 1620px; }
#wb_element_instance13 { top: 36px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 547; }
#wb_element_instance13 > ul { display: block; }
#wb_element_instance13 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance13, #wb_element_instance13 ul { text-align: center; }
#wb_element_instance13 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance13 li { margin: 0px 0px 0px 0px; }
#wb_element_instance13 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance13 li.over > a, #wb_element_instance13 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance13 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance13:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance13:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance13:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance14 { top: 10px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 346; }
#wb_element_instance14 > .wb_shp { background: #6e686a none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance15 { top: 24px; left: 30px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 345; }
#wb_element_instance16 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance16 { top: 49px; left: 1012px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 371; }
#wb_element_instance17 { top: 20px; left: 1031px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 376; }
#wb_element_instance18 { top: 50px; left: 1000px; min-width: 170px; width: 170px; min-height: 50px; height: 50px; display: block; z-index: 223; }
#wb_element_instance18 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 170px; height: 50px; }
#wb_element_instance19 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance19 { top: 50px; left: 1111px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 368; }
#wb_element_instance20 i { width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance20 { top: 49px; left: 1062px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 367; }
#wb_element_instance21 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 226; }
#wb_element_instance21 > .wb_shp { background: #b7c2be none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance22 { top: -50px; left: -220px; min-width: 160px; width: 160px; min-height: 120px; height: 120px; display: block; z-index: 346; overflow: hidden; }
#wb_element_instance22 img { width: 3195px; height: 1363px; display: block; position: relative; left: -2750px; top: -1240px; max-width: inherit; }
#wb_element_instance23 { top: 560px; left: 30px; min-width: 530px; width: 530px; min-height: 640px; height: 640px; display: block; z-index: 259; }
#wb_element_instance23 > .wb_shp { background: transparent url("../gallery_gen/f7b5233af2e43048a3bc8694b0df2400.jpg") repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 530px; height: 640px; }
#wb_element_instance24 { top: 570px; left: 600px; min-width: 560px; width: 560px; min-height: 150px; height: 150px; display: block; z-index: 256; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 258; }
#wb_element_instance25 > .wb_shp { background: transparent url("../gallery_gen/9794504b72de1751020af83fffde01ff.jpg") repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance26 { top: 1220px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
